Subject: Re: bug#76493: 30.1; java-ts-mode treesit-thing-settings missing case

From: Juri Linkov <[email-masked]>
Date: Mon, 24 Feb 2025 09:56:28 +0200

> I'm not sure if this was overlooked or a concious decision made. I'm
> just hoping that if possible, at least these two cases can be added to
> the default `sexp` group in `treesit-thing-settings` for `java-ts-mode`,
> so that users can get consistent experience using either the treesit
> major mode or the long standing cc-mode. Thanks for advance.

Thanks for the report.  Updating of `treesit-thing-settings` is underway,
and hopefully will be finished in a two weeks with all other ts-modes.